<p class="topic">
SSL Token Password
</p>

<p class="text">
The server you are attempting to start uses the Secure Sockets Layer (SSL) protocol. Enter the password for the security device you used when you enabled SSL for this server. 
</p>

<p class="text">
An SSL security device provides cryptographic services and stores certificates and keys.  Tokens may be stored in a local key database (internal tokens), or they may stored in a SmartCard or other external device. 
</p>
